### Enumeration

# GLib DateMonth

#### Declaration

    enum GLib.DateMonth

#### Description [src]

Enumeration representing a month; values are `G_DATE_JANUARY`, `G_DATE_FEBRUARY`, etc. `G_DATE_BAD_MONTH` is the invalid value.

#### Members

Name | Description
--- | ---
`G_DATE_BAD_MONTH` | Invalid value.
`G_DATE_JANUARY` | January.
`G_DATE_FEBRUARY` | February.
`G_DATE_MARCH` | March.
`G_DATE_APRIL` | April.
`G_DATE_MAY` | May.
`G_DATE_JUNE` | June.
`G_DATE_JULY` | July.
`G_DATE_AUGUST` | August.
`G_DATE_SEPTEMBER` | September.
`G_DATE_OCTOBER` | October.
`G_DATE_NOVEMBER` | November.
`G_DATE_DECEMBER` | December.